body{
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link{
text-decoration:none;
}
a:visited{
text-decoration:none;
}
a:active{
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
h1{
margin-top:0px;
margin-bottom:5px;
}
h2{
margin-top:0px;
margin-bottom:5px;
}
h3{
margin-top:0px;
}

#logo{
display:block;
width:940px;
height:78px;
border:none;
border-top:2px solid grey;
border-left:2px solid grey;
border-right:2px solid grey;
}
.nav{
clear:both;
max-width:930px;
width:944px;
padding:5px;
background-color:#999999;
border-left:2px solid green;
border-right:2px solid green;
text-align:center;
font-weight:bold;
font-size:0.7em;
}
#page{
float:left;
max-width:930px;
width:944px;
padding:5px;
border-left:2px solid green;
border-right:2px solid green;
font-size:0.8em;
}
#pagecontents{
float:left;
width:775px;
padding:15px;
}
#menubar{
float:left;
margin-left:5px;
width:120px;
padding-top:15px;
}
#menubar a{
	display:block;
	margin-bottom:10px;
}
#menubar div.menu a {
	color:#000;
	background-color:#999;
	padding:3px;
	border-bottom:2px solid green;
}
#menubar div.menu a:visited{color:#000;}
#affarea{
max-width:740px;
width:944px;
padding-top:5px;
padding-bottom:5px;
padding-left:100px;
padding-right:100px;
border-bottom:2px solid grey;
border-left:2px solid grey;
border-right:2px solid grey;
text-align:center;
}
#foo{
font-size:0.8em;
text-align:center;
}
#intro{
font-weight:bold;
}
div.rightinfo{
	float:right;
	width:280px;
	padding-left:20px;
	padding-bottom:20px;
}
div.rightinfo li{padding-bottom:10px;}

